import { Box } from "@mui/material";

export const Xss = () => {
  return (
    <Box>
      <h1>XSS</h1>
      <p>Cross-site scripting (XSS) is a type of security vulnerability</p>
    </Box>
  );
};
